{
  "name": "react-native-image-picker-supper",
  "version": "4.1.1",
  "description": "A React Native module that allows you to use native UI to select media from the device library or directly from the camera",
  "react-native": "src/index.ts",
  "main": "src/index.ts",
  "types": "lib/typescript/index.d.ts",
  "files": [
    "/android",
    "!/android/build",
    "/ios",
    "/*.podspec",
    "/src",
    "/lib"
  ],
  "author": "Johan du Toit (Johan-dutoit)",
  "contributors": [
    {
      "name": "Raviraj",
      "email": "ivarjar22@yahoo.com"
    }
  ],
  "homepage": "https://github.com/react-native-image-picker/react-native-image-picker",
  "license": "MIT",
  "scripts": {
    "start": "react-native start",
    "example": "yarn --cwd example",
    "prepare": "bob build",
    "ci:publish": "yarn semantic-release"
  },
  "keywords": [
    "react-native",
    "react-native-image-picker",
    "react",
    "native",
    "image",
    "picker"
  ],
  "peerDependencies": {
    "react": "*",
    "react-native": "*"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/react-native-image-picker/react-native-image-picker.git"
  },
  "devDependencies": {
    "@react-native-community/bob": "0.17.1",
    "@semantic-release/git": "9.0.0",
    "@types/react": "16.9.54",
    "@types/react-native": "0.63.30",
    "semantic-release": "17.3.0",
    "typescript": "4.1.5"
  },
  "@react-native-community/bob": {
    "source": "src",
    "output": "lib",
    "targets": [
      "typescript"
    ]
  }
}
